@charset "UTF-8";
/* 共通
-------------------------------------------- */
.haikyu {
  background-color: #fe8eb1;
  line-height: 1.3;
  color: #000;
}
.haikyu a {
  color: #ff0000;
  text-decoration: none;
}
.haikyu a:hover {
  text-decoration: underline;
}
.haikyu ul.caut {
  list-style-type: none;
}
.haikyu ul.caut li {
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: .5em;
}
.haikyu ul.caut li.att {
  color: #ff0000;
}
.haikyu ul.caut.dot li {
  padding-left: 0.5em;
  text-indent: -0.5em;
}

.l-main {
  margin-bottom: 0;
}

/* PC
-------------------------------------------- */
@media screen and (min-width: 768px), print {
  .sp {
    display: none;
  }

  .haikyu {
    font-size: 16px;
    letter-spacing: 0.05em;
    background: linear-gradient(to right, #f9b900 49%, #c81233 51%);
    position: relative;
  }
  .haikyu::before {
    content: "";
    max-width: 1400px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #f9b900, #de7025 50%, #c81233);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .haikyu_wrapper {
    background: url("../img/bg_stripe.png") center top;
    position: relative;
    z-index: 2;
  }
  .haikyu_inr {
    background-image: url("../img/bg_choco.png");
    background-position: calc(50% - 305px) 0;
    background-repeat: repeat-x;
    position: relative;
  }
}
@media screen and (min-width: 768px) and (max-width: 1400px) {
  .haikyu_inr {
    background-size: 89.6428571429vw auto;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu img {
    width: 100%;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
  }
  .haikyu_main {
    display: flex;
    justify-content: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    width: 100%;
    height: 788px;
    margin: 0 auto;
    line-height: 0;
    position: relative;
    background: url("../img/main.png") no-repeat;
    background-position: calc(50% - 30px) bottom;
  }
  .haikyu_main img {
    display: block;
    max-width: 919px;
    width: 98%;
    margin-top: 28px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1400px) {
  .haikyu_main {
    width: 100%;
    max-width: 1400px;
    aspect-ratio: 1400 / 788;
    height: auto;
    background-size: 110.8% auto;
    background-position: calc(50% - 2vw) bottom;
  }
}
@media screen and (min-width: 768px) and (max-width: 1400px) and (max-width: 1150px) {
  .haikyu_main img {
    width: 80%;
    margin: 2vw auto 0;
  }
}

@media screen and (min-width: 768px), print {
  .haikyu_navi {
    width: 100%;
    height: 140px;
    background: #3d1411;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .haikyu_navi ul {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1270px;
    width: 97%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
  }
  .haikyu_navi ul li {
    height: 100%;
    position: relative;
    transition: 0.3s;
  }
  .haikyu_navi ul li a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .haikyu_navi ul li::after {
    content: "";
    width: 31px;
    height: 140px;
    position: absolute;
    top: 0;
  }
  .haikyu_navi ul li.colabogoods {
    margin-right: 47px;
  }
  .haikyu_navi ul li.colabogoods::after {
    background: url("../img/nav_sep.png") no-repeat;
    right: -34px;
  }
  .haikyu_navi ul li.novelty {
    margin-right: 41px;
  }
  .haikyu_navi ul li.novelty::after {
    background: url("../img/nav_sep.png") no-repeat;
    right: -30px;
  }
  .haikyu_navi ul li.apply {
    margin-right: 39px;
  }
  .haikyu_navi ul li.apply::after {
    background: url("../img/nav_sep.png") no-repeat;
    right: -36px;
  }
  .haikyu_navi ul li.visual {
    margin-right: 41px;
  }
  .haikyu_navi ul li.visual::after {
    background: url("../img/nav_sep.png") no-repeat;
    right: -33px;
  }
  .haikyu_navi ul li.recipe {
    margin-right: 48px;
  }
  .haikyu_navi ul li.recipe::after {
    background: url("../img/nav_sep.png") no-repeat;
    right: -39px;
  }
  .haikyu_navi ul li img {
    transition: 0.3s all;
  }
  .haikyu_navi ul li img:hover {
    transform: scale(1.05, 1.05);
  }
}
@media screen and (min-width: 768px) and (max-width: 1270px) {
  .haikyu_navi ul li.colabogoods {
    margin-right: 4vw;
  }
  .haikyu_navi ul li.colabogoods::after {
    right: -2.8vw;
  }
  .haikyu_navi ul li.novelty {
    margin-right: 4vw;
  }
  .haikyu_navi ul li.novelty::after {
    right: -2.8vw;
  }
  .haikyu_navi ul li.apply {
    margin-right: 4vw;
  }
  .haikyu_navi ul li.apply::after {
    right: -3.6vw;
  }
  .haikyu_navi ul li.visual {
    margin-right: 4vw;
  }
  .haikyu_navi ul li.visual::after {
    right: -3vw;
  }
  .haikyu_navi ul li.recipe {
    margin-right: 4vw;
  }
  .haikyu_navi ul li.recipe::after {
    right: -3vw;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu #colabogoods {
    margin-top: 50px;
    padding-top: 50px;
  }
  .haikyu_colabogoods_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_colabogoods_ttl {
    max-width: 359px;
    width: 100%;
    margin: 0 auto 0;
  }
  .haikyu_colabogoods_ex {
    max-width: 740px;
    width: 98%;
    margin: 15px auto 0;
  }
  .haikyu_colabogoods_date {
    max-width: 700px;
    width: 98%;
    margin: 25px auto 0;
  }
  .haikyu_colabogoods_img {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    max-width: 1020px;
    width: 98%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 30px auto 0;
    padding: 40px 0;
  }
  .haikyu_colabogoods_img li:not(:first-of-type) {
    margin-top: 50px;
  }
  .haikyu_colabogoods_img li figcaption {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .haikyu_colabogoods_img li figcaption img {
    max-width: 990px;
    width: 100%;
  }
  .haikyu_colabogoods_img li figure {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .haikyu_colabogoods_img li:first-of-type figure img {
    max-width: 935px;
  }
  .haikyu_colabogoods_img li:nth-of-type(2) figure img {
    max-width: 923px;
  }
  .haikyu_colabogoods_img li:nth-of-type(3) figure img {
    max-width: 922px;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slider {
    max-width: 864px;
    width: 90%;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-img {
    width: 210px;
  }
  .haikyu_colabogoods_img li:last-of-type figure .prev-arrow, .haikyu_colabogoods_img li:last-of-type figure .next-arrow {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 10;
    cursor: pointer;
  }
  .haikyu_colabogoods_img li:last-of-type figure .prev-arrow {
    background: url("../img/haikyu_left.png") no-repeat;
    background-size: contain;
    top: calc(50% - 25px);
    left: -60px;
  }
  .haikyu_colabogoods_img li:last-of-type figure .prev-arrow:hover {
    transition: 0.3s all;
  }
  .haikyu_colabogoods_img li:last-of-type figure .prev-arrow:hover:hover {
    transform: scale(1.05, 1.05);
  }
  .haikyu_colabogoods_img li:last-of-type figure .next-arrow {
    background: url("../img/haikyu_right.png") no-repeat;
    background-size: contain;
    top: calc(50% - 25px);
    right: -60px;
  }
  .haikyu_colabogoods_img li:last-of-type figure .next-arrow:hover {
    transition: 0.3s all;
  }
  .haikyu_colabogoods_img li:last-of-type figure .next-arrow:hover:hover {
    transform: scale(1.05, 1.05);
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots {
    display: flex;
    justify-content: center;
    gap: 10px;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li {
    width: 20px;
    margin: 0;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li button {
    font-size: 0;
    color: transparent;
    text-indent: -9999px;
    position: relative;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background-color: #f67d7b;
    border-radius: 50%;
    opacity: 1;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li:nth-of-type(-n+4) button:before {
    background-color: #f9a101;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li:nth-of-type(n+8) button:before {
    background-color: #d3c87a;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li button {
    cursor: pointer;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li.slick-active button:before {
    width: 24px;
    height: 24px;
  }
  .haikyu #novelty {
    margin-top: 50px;
    padding-top: 50px;
  }
  .haikyu_novelty_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_novelty_ttl {
    max-width: 554px;
    width: 100%;
    margin: 0 auto 0;
  }
  .haikyu_novelty_ex {
    max-width: 1017px;
    width: 98%;
    margin: 15px auto 0;
  }
  .haikyu_novelty_date {
    max-width: 850px;
    width: 98%;
    margin: 25px auto 0;
  }
  .haikyu_novelty_img {
    display: flex;
    justify-content: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    max-width: 1020px;
    width: 98%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 30px auto 0;
    padding: 40px 0;
  }
  .haikyu_novelty_img img {
    max-width: 926px;
    width: 98%;
  }
  .haikyu #apply {
    margin-top: 50px;
    padding-top: 50px;
  }
  .haikyu_apply_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_apply_ttl {
    max-width: 553px;
    width: 100%;
    margin: 0 auto 0;
  }
  .haikyu_apply_course {
    display: flex;
    flex-direction: column;
    align-items: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    max-width: 1020px;
    width: 98%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 30px auto 0;
    padding: 40px 0;
  }
  .haikyu_apply_itemcourse, .haikyu_apply_recipecourse {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 920px;
    width: 98%;
    box-sizing: border-box;
    border: 3px solid #491002;
    background: url("../img/haikyu_apply_course_bg.png") no-repeat center -10px;
    padding: 40px 0;
  }
  .haikyu_apply_itemcourse_ttl {
    width: 752px;
  }
}
@media screen and (min-width: 768px) and (max-width: 820px) {
  .haikyu_apply_itemcourse_ttl {
    width: 76vw;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu_apply_itemcourse_ex {
    width: 608px;
    margin-top: 95px;
  }
  .haikyu_apply_recipecourse {
    margin-top: 30px;
  }
  .haikyu_apply_recipecourse_ttl {
    width: 869px;
  }
}
@media screen and (min-width: 768px) and (max-width: 920px) {
  .haikyu_apply_recipecourse_ttl {
    width: 82vw;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu_apply_recipecourse_ex {
    width: 686px;
    margin-top: 95px;
  }
}
@media screen and (min-width: 768px) and (max-width: 920px) {
  .haikyu_apply_recipecourse_ex {
    width: 74vw;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu_apply_btn {
    width: 410px;
    margin-top: 15px;
    transition: 0.3s all;
  }
  .haikyu_apply_btn:hover {
    transform: scale(1.05, 1.05);
  }
  .haikyu #recipe {
    margin-top: 42px;
    padding-top: 100px;
    display: flex;
    justify-content: center;
  }
  .haikyu_recipe_bnr {
    box-sizing: border-box;
    max-width: 1020px;
    height: 490px;
    width: 98%;
    background: url("../img/recipe_bnr.png") no-repeat center top;
    background-size: 100% auto;
    border: 10px solid #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
  }
}
@media screen and (min-width: 768px) and (max-width: 1020px) {
  .haikyu_recipe_bnr {
    height: 47vw;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu_recipe_bnr_soon {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  .haikyu_recipe_bnr_soon img {
    width: 409px;
    margin: 300px 0 0 118px;
  }
  .haikyu_recipe_bnr a {
    width: 100%;
    height: 100%;
  }
  .haikyu_recipe_bnr a {
    transition: 0.3s all;
  }
  .haikyu_recipe_bnr a:hover {
    transform: scale(1.05, 1.05);
  }
  .haikyu_recipe_bnr_btn {
    margin: 300px 0 0 118px;
    width: 400px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1020px) {
  .haikyu_recipe_bnr_btn {
    margin: 29vw 0 0 10vw;
    width: 40vw;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu_recipe_soon {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1020px;
    width: 98%;
    height: 300px;
    margin: 0 auto;
    background: #ccc;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
  }
  .haikyu_recipe_soon img {
    width: 234px;
  }
  .haikyu #visual {
    margin-top: 50px;
    padding-top: 50px;
  }
  .haikyu_visual_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_visual_ttl {
    max-width: 817px;
    width: 100%;
    margin: 0 auto 0;
  }
  .haikyu_visual_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    max-width: 1020px;
    width: 98%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 30px auto 0;
    padding: 50px 0;
    background-image: url("../img/visual_bg.png");
    background-repeat: no-repeat;
    background-position: center bottom;
  }
  .haikyu_visual_thumb {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 14px;
    list-style-type: none;
    margin-bottom: 10px;
  }
  .haikyu_visual_thumb li {
    box-sizing: border-box;
    width: 224px;
  }
  .haikyu_visual_thumb li:nth-of-type(n+4) {
    order: 1;
    margin-top: 14px;
  }
}
@media screen and (min-width: 768px) and (max-width: 980px) {
  .haikyu_visual_thumb li {
    width: 23%;
  }
}
@media screen and (min-width: 768px), print {
  .haikyu_visual_thumb li a {
    display: block;
    width: 100%;
    position: relative;
    cursor: pointer;
  }
  .haikyu_visual_thumb li a:hover::before {
    content: "";
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border-radius: 50%;
    background: #fed900;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .haikyu_visual_thumb li a img {
    transition: 0.3s all;
  }
  .haikyu_visual_thumb li a img:hover {
    transform: scale(1.05, 1.05);
  }
  .haikyu_visual_thumb::after {
    content: "";
    width: 100%;
  }
  .haikyu .modal {
    display: none;
    width: 100%;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 999;
  }
  .haikyu .modal_bg {
    background: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
  }
  .haikyu .modal_close {
    cursor: pointer;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
  }
  .haikyu .modal_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    line-height: 0;
    max-width: 1000px;
    width: fit-content;
    height: 100vh;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: relative;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
  }
  .haikyu .modal_content_close {
    content: "";
    width: 154px;
    height: 154px;
    background: url("../img/modal_close.png") no-repeat;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 99;
  }
  .haikyu .modal_content_body {
    height: 100vh;
  }
  .haikyu .modal_content_body img {
    height: inherit;
    object-fit: contain;
  }
  .haikyu_contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    line-height: 0;
    max-width: 1020px;
    width: 98%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 100px auto 0;
    padding: 40px 0;
  }
  .haikyu_contact_ttl {
    max-width: 877px;
  }
  .haikyu_contact_tel {
    margin-top: 40px;
    width: 566px;
  }
  .haikyu_contact_time {
    margin-top: 50px;
    width: 577px;
  }
  .haikyu_contact_caut {
    margin-top: 30px;
    max-width: 713px;
  }
  .haikyu_contact_caut img {
    width: 100%;
  }
  .haikyu_itemscontact {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    line-height: 0;
    max-width: 1020px;
    width: 98%;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 50px auto 0;
    padding: 40px 0;
  }
  .haikyu_itemscontact_ttl {
    max-width: 639px;
  }
  .haikyu_itemscontact_tel {
    margin-top: 40px;
    width: 581px;
  }
  .haikyu_itemscontact_time {
    margin-top: 50px;
    width: 577px;
  }
  .haikyu_footer {
    margin-top: 100px;
    padding-bottom: 100px;
  }
  .haikyu_footer_bnr {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    line-height: 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
  }
  .haikyu_footer_bnr p {
    max-width: 900px;
    transition: 0.3s all;
  }
  .haikyu_footer_bnr p img {
    width: 100%;
  }
  .haikyu_footer_bnr p.bnr_hololive {
    width: 900px;
  }
  .haikyu_footer_bnr p:hover {
    opacity: 0.7;
  }
  .haikyu_footer_bnr:last-of-type {
    margin-top: 100px;
  }
  .haikyu_footer_copy {
    margin-top: 80px;
    font-size: 20px;
    text-align: center;
    color: #fff;
  }
  .haikyu_footer .l-list {
    display: flex;
    justify-content: center;
    margin: 60px 25px 0;
    gap: 50px;
  }
  .haikyu_footer .l-list li {
    width: 100px;
  }
  .haikyu_footer .l-list li img {
    width: 100%;
  }
  .haikyu_footer .l-list li img {
    transition: 0.3s all;
  }
  .haikyu_footer .l-list li img:hover {
    transform: scale(1.05, 1.05);
  }
  .haikyu_pagetop {
    width: 174px;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99;
  }
  .haikyu_pagetop img {
    transition: 0.3s all;
  }
  .haikyu_pagetop img:hover {
    transform: scale(1.05, 1.05);
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .haikyu_pagetop {
    width: 14.3415906128vw;
  }
}

/* SP
-------------------------------------------- */
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .haikyu {
    font-size: 3.1290743155vw;
    letter-spacing: -0.03em;
    position: relative;
    background: #fff;
    background: linear-gradient(to right, #f9b900, #de7025 50%, #c81233);
    position: relative;
  }
  .haikyu_wrapper {
    background: url("../img/bg_stripe_sp.png") center top;
    position: relative;
    z-index: 2;
  }
  .haikyu img {
    width: 100%;
    height: auto;
    image-rendering: -webkit-optimize-contrast;
  }
  .haikyu_main {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    width: 100%;
    line-height: 0;
  }
  .haikyu_navi {
    width: 100%;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .haikyu_navi ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 5.2151238592vw;
    height: 100%;
    padding: 0;
    list-style-type: none;
    position: relative;
  }
  .haikyu_navi ul::before {
    content: "";
    width: 100%;
    height: 15.6453715776vw;
    background: #3d1411;
    position: absolute;
    top: 0;
    left: 0;
  }
  .haikyu_navi ul::after {
    content: "";
    width: 100%;
    height: 15.6453715776vw;
    background: #3d1411;
    position: absolute;
    bottom: -0.260756193vw;
    left: 0;
  }
  .haikyu_navi ul li {
    height: 100%;
    height: 15.6453715776vw;
    position: relative;
    z-index: 2;
  }
  .haikyu_navi ul li a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
  }
  .haikyu_navi ul li::after {
    content: "";
    width: 4.0417209909vw;
    height: 14.3415906128vw;
    position: absolute;
  }
  .haikyu_navi ul li.colabogoods img {
    max-width: 20.4693611473vw;
  }
  .haikyu_navi ul li.colabogoods::after {
    background: url("../img/nav_sep_sp.png") no-repeat;
    background-size: contain;
    top: 0;
    right: -4.5632333768vw;
  }
  .haikyu_navi ul li.novelty img {
    max-width: 32.2033898305vw;
  }
  .haikyu_navi ul li.novelty::after {
    background: url("../img/nav_sep_sp.png") no-repeat;
    background-size: contain;
    top: 0;
    right: -4.5632333768vw;
  }
  .haikyu_navi ul li.apply img {
    max-width: 23.7288135593vw;
  }
  .haikyu_navi ul li.visual img {
    max-width: 28.0312907432vw;
  }
  .haikyu_navi ul li.visual::after {
    background: url("../img/nav_sep_sp.png") no-repeat;
    background-size: contain;
    bottom: 0;
    right: -4.5632333768vw;
  }
  .haikyu_navi ul li.recipe img {
    max-width: 20.5997392438vw;
  }
  .haikyu_navi ul li.recipe::after {
    background: url("../img/nav_sep_sp.png") no-repeat;
    background-size: contain;
    bottom: 0;
    right: -4.5632333768vw;
  }
  .haikyu_navi ul li:last-of-type img {
    max-width: 12.1251629726vw;
  }
  .haikyu_navi ul.no_apply li:nth-of-type(3)::after {
    display: none;
  }
  .haikyu #colabogoods {
    margin-top: 6.518904824vw;
    padding-top: 6.518904824vw;
  }
  .haikyu_colabogoods_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_colabogoods_ttl {
    width: 33.7679269883vw;
    margin: 0 auto;
  }
  .haikyu_colabogoods_ex {
    width: 74.5762711864vw;
    margin: 1.9556714472vw auto 0;
  }
  .haikyu_colabogoods_date {
    width: 91.2646675359vw;
    margin: 3.259452412vw auto 0;
  }
  .haikyu_colabogoods_img {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    width: 95.1760104302vw;
    background: #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 3.9113428944vw auto 0;
    padding: 5.2151238592vw 0;
  }
  .haikyu_colabogoods_img li:not(:first-of-type) {
    margin-top: 6.518904824vw;
  }
  .haikyu_colabogoods_img li figcaption {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .haikyu_colabogoods_img li figcaption img {
    width: 91.2646675359vw;
  }
  .haikyu_colabogoods_img li figure {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .haikyu_colabogoods_img li:first-of-type figure img {
    width: 90.8735332464vw;
  }
  .haikyu_colabogoods_img li:nth-of-type(2) figure img {
    width: 90.0912646675vw;
  }
  .haikyu_colabogoods_img li:nth-of-type(3) figure img {
    width: 90.221642764vw;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slider {
    width: 79.5306388527vw;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-img {
    width: 19.1655801825vw;
  }
  .haikyu_colabogoods_img li:last-of-type figure .prev-arrow, .haikyu_colabogoods_img li:last-of-type figure .next-arrow {
    width: 5.4758800522vw;
    height: 5.4758800522vw;
    position: absolute;
    z-index: 10;
    cursor: pointer;
  }
  .haikyu_colabogoods_img li:last-of-type figure .prev-arrow {
    background: url("../img/haikyu_left.png") no-repeat;
    background-size: contain;
    top: calc(50% - 2.7379400261vw);
    left: -6.518904824vw;
  }
  .haikyu_colabogoods_img li:last-of-type figure .next-arrow {
    background: url("../img/haikyu_right.png") no-repeat;
    background-size: contain;
    top: calc(50% - 2.7379400261vw);
    right: -6.518904824vw;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots {
    display: flex;
    justify-content: center;
    gap: 1.3037809648vw;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li {
    width: 2.6075619296vw;
    margin: 0;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li button {
    font-size: 0;
    color: transparent;
    text-indent: -9999px;
    border: none;
    position: relative;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2.6075619296vw;
    height: 2.6075619296vw;
    background-color: #f67d7b;
    border-radius: 50%;
    opacity: 1;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li:nth-of-type(-n+4) button:before {
    background-color: #f9a101;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li:nth-of-type(n+8) button:before {
    background-color: #d3c87a;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li button {
    cursor: pointer;
  }
  .haikyu_colabogoods_img li:last-of-type figure .slick-dots li.slick-active button:before {
    width: 3.1290743155vw;
    height: 3.1290743155vw;
  }
  .haikyu #novelty {
    margin-top: 6.518904824vw;
    padding-top: 6.518904824vw;
  }
  .haikyu_novelty_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_novelty_ttl {
    width: 52.0208604954vw;
    margin: 0 auto;
  }
  .haikyu_novelty_ex {
    width: 92.8292046936vw;
    margin: 1.9556714472vw auto 0;
  }
  .haikyu_novelty_date {
    width: 91.2646675359vw;
    margin: 3.259452412vw auto 0;
  }
  .haikyu_novelty_img {
    display: flex;
    justify-content: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    width: 95.1760104302vw;
    background: #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 3.9113428944vw auto 0;
    padding: 5.2151238592vw 0;
  }
  .haikyu_novelty_img img {
    width: 93.481095176vw;
  }
  .haikyu #apply {
    margin-top: 6.518904824vw;
    padding-top: 6.518904824vw;
  }
  .haikyu_apply_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_apply_ttl {
    width: 52.0208604954vw;
    margin: 0 auto;
  }
  .haikyu_apply_course {
    display: flex;
    flex-direction: column;
    align-items: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    width: 95.1760104302vw;
    background: #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 3.9113428944vw auto 0;
    padding: 3.9113428944vw 0;
  }
  .haikyu_apply_itemcourse, .haikyu_apply_recipecourse {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 89.1786179922vw;
    box-sizing: border-box;
    border: 0.3911342894vw solid #491002;
    background: url("../img/haikyu_apply_course_bg_sp.png") no-repeat center top;
    background-size: 97.7835723598vw auto;
    padding: 3.9113428944vw 0 2.6075619296vw;
  }
  .haikyu_apply_itemcourse_ttl {
    width: 71.5775749674vw;
  }
  .haikyu_apply_itemcourse_ex {
    width: 71.3168187744vw;
    margin-top: 3.9113428944vw;
  }
  .haikyu_apply_recipecourse {
    margin-top: 3.9113428944vw;
  }
  .haikyu_apply_recipecourse_ttl {
    width: 84.8761408083vw;
  }
  .haikyu_apply_recipecourse_ex {
    width: 78.3572359844vw;
    margin-top: 3.9113428944vw;
  }
  .haikyu_apply_btn {
    width: 39.7653194263vw;
    margin-top: 1.9556714472vw;
  }
  .haikyu #recipe {
    margin-top: 6.518904824vw;
    padding-top: 6.518904824vw;
    display: flex;
    justify-content: center;
  }
  .haikyu_recipe_bnr {
    box-sizing: border-box;
    width: 95.1760104302vw;
    min-height: 46.9361147327vw;
    background: url("../img/recipe_bnr_sp.png") no-repeat center -1.3037809648vw;
    background-size: 95.1760104302vw auto;
    border: 1.3037809648vw solid #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
  }
  .haikyu_recipe_bnr_soon {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  .haikyu_recipe_bnr_soon img {
    width: 43.2855280313vw;
    margin: 29vw 0 0 10vw;
  }
  .haikyu_recipe_bnr a {
    width: 100%;
    height: 100%;
  }
  .haikyu_recipe_bnr_btn {
    margin: 29vw 0 0 10vw;
    width: 38.3311603651vw;
  }
  .haikyu_recipe_soon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 95.1760104302vw;
    height: 39.1134289439vw;
    margin: 0 auto;
    background: #ccc;
    box-shadow: 0 0 3.9113428944vw rgba(0, 0, 0, 0.2);
    position: relative;
  }
  .haikyu_recipe_soon img {
    width: 30.5084745763vw;
  }
  .haikyu #visual {
    margin-top: 6.518904824vw;
    padding-top: 6.518904824vw;
  }
  .haikyu_visual_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .haikyu_visual_ttl {
    width: 76.7926988266vw;
    margin: 0 auto;
  }
  .haikyu_visual_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
    width: 95.1760104302vw;
    background: #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 3.9113428944vw auto 0;
    padding: 6.518904824vw 0;
    background-image: url("../img/visual_bg_sp.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
  }
  .haikyu_visual_thumb {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 1.8252933507vw;
    list-style-type: none;
    margin-bottom: 1.3037809648vw;
  }
  .haikyu_visual_thumb li {
    box-sizing: border-box;
    width: 29.2046936115vw;
  }
  .haikyu_visual_thumb li:nth-of-type(n+4) {
    order: 1;
    margin-top: 1.8252933507vw;
  }
  .haikyu_visual_thumb li:nth-of-type(4), .haikyu_visual_thumb li:nth-of-type(6) {
    margin-left: 1em;
  }
  .haikyu_visual_thumb li:nth-of-type(5), .haikyu_visual_thumb li:nth-of-type(7) {
    margin-right: 1em;
  }
  .haikyu_visual_thumb li a {
    display: block;
    width: 29.2046936115vw;
    position: relative;
    cursor: pointer;
  }
  .haikyu_visual_thumb::after {
    content: "";
    width: 100%;
  }
  .haikyu_visual_ex {
    margin-top: 2.6075619296vw;
    width: 81.6166883963vw;
  }
  .haikyu .modal {
    display: none;
    width: 100%;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 999;
  }
  .haikyu .modal_bg {
    background: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
  }
  .haikyu .modal_close {
    cursor: pointer;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
  }
  .haikyu .modal_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    line-height: 0;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
  }
  .haikyu .modal_content_close {
    cursor: pointer;
    width: 16.1668839635vw;
    height: 16.1668839635vw;
    background: url("../img/modal_close_sp.png") no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 50vw);
    right: 2.6075619296vw;
    z-index: 2;
  }
  .haikyu .modal_content_body {
    height: 100vh;
  }
  .haikyu .modal_content_body img {
    height: inherit;
    object-fit: contain;
  }
  .haikyu_contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    line-height: 0;
    width: 95.1760104302vw;
    background: #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 13.037809648vw auto 0;
    padding: 5.2151238592vw 0;
  }
  .haikyu_contact_ttl {
    width: 89.3089960887vw;
  }
  .haikyu_contact_tel {
    margin-top: 5.2151238592vw;
    width: 73.7940026076vw;
  }
  .haikyu_contact_time {
    margin-top: 6.518904824vw;
    width: 75.2281616688vw;
  }
  .haikyu_contact_caut {
    margin-top: 3.9113428944vw;
    width: 75.2281616688vw;
  }
  .haikyu_itemscontact {
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    line-height: 0;
    width: 95.1760104302vw;
    background: #fff;
    border-radius: 2.6075619296vw;
    box-shadow: 0 0 1.3037809648vw rgba(0, 0, 0, 0.2);
    position: relative;
    margin: 6.518904824vw auto 0;
    padding: 5.2151238592vw 0;
  }
  .haikyu_itemscontact_ttl {
    max-width: 79.9217731421vw;
  }
  .haikyu_itemscontact_tel {
    margin-top: 5.2151238592vw;
    width: 75.7496740548vw;
  }
  .haikyu_itemscontact_time {
    margin-top: 6.518904824vw;
    width: 75.2281616688vw;
  }
  .haikyu_footer {
    margin-top: 13.037809648vw;
    padding-bottom: 13.037809648vw;
  }
  .haikyu_footer_copy {
    margin-top: 10.4302477184vw;
    text-align: center;
    color: #fff;
  }
  .haikyu_footer .l-list {
    display: flex;
    justify-content: center;
    margin: 7.8226857888vw 3.259452412vw 0;
    gap: 6.518904824vw;
  }
  .haikyu_footer .l-list li {
    width: 13.037809648vw;
  }
  .haikyu_footer_bnr {
    max-width: 95.1760104302vw;
    width: 100%;
    margin: 13.037809648vw auto 0;
    line-height: 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    user-select: none;
  }
  .haikyu_footer_bnr p {
    margin-top: 2.6075619296vw;
  }
  .haikyu_pagetop {
    width: 16.6883963494vw;
    position: fixed;
    right: 0;
    bottom: 2.6075619296vw;
    z-index: 99;
  }
}
